Bug 688551 - Please branch and build for RHEL 5 and 6
Summary: Please branch and build for RHEL 5 and 6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: liblo
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Anthony Green
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-17 11:05 UTC by Michel Alexandre Salim
Modified: 2011-05-20 17:53 UTC (History)
2 users (show)

Fixed In Version: liblo-0.26-2.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-20 17:53:53 UTC
tibbs: fedora-cvs+


Attachments (Terms of Use)

Description Michel Alexandre Salim 2011-03-17 11:05:01 UTC
Description of problem:
liblo is a dependency for sonic-visualiser, that would be nice to have for RHEL 6, and preferably 5 as well.

I can keep track of the RHEL branches if the maintainers are not interested.

Comment 1 Orcan Ogetbil 2011-03-17 11:49:11 UTC
Hi Michel,
As a comaintainer (and in practice, the maintainer) of liblo, I can say that you could maintain it in RHEL. I am not particularly interested in *EL distros.

Comment 2 Michel Alexandre Salim 2011-04-08 13:10:49 UTC
Thanks, Orcan. requesting the branch now. Do you mind if I push any RHEL-specific spec changes to the Fedora branches (properly using conditionals, of course)? I'm a provenpackager, so I already have access to the branches, but I can apply for comaintainership if you prefer.

Package Change Request
======================
Package Name: liblo
New Branches: el6
Owners: salimma
InitialCC:

Comment 3 Jason Tibbitts 2011-04-08 14:04:21 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2011-04-08 16:04:25 UTC
liblo-0.26-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/liblo-0.26-2.el6

Comment 5 Fedora Update System 2011-04-08 20:31:23 UTC
liblo-0.26-2.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 6 Orcan Ogetbil 2011-04-09 05:00:50 UTC
Sure Michel, go ahead. As long as there is no large number of branch specific conditionals, do whatever you need. 

I am fine with you modifying the package with your provenpackager powers. I am also fine if you become a comaintainer. I leave the choice up to you.

Comment 7 Fedora Update System 2011-05-20 17:53:49 UTC
liblo-0.26-2.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.